<AllSimulatorInfos VERSION="1">
	<CharacterSimulator Type="0" RealmLevel="50">
		<LevelInfo Level01="105" Level02="105" Level03="105"/>
		<BaseProperty BasePros01="5" BasePros02="638" BasePros03="44" BasePros04="5"/>
	</CharacterSimulator>
	<EquipmentSimulator Type="1">
		<EquipDetail00 EquipID="50150" EquipLevel="8" EquipHoles="2" EquipPos="0">
			<StoneInfo StoneCount="2" StonePos00="0" StoneID00="33938" StonePos01="1" StoneID01="33938"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2036" IsLocal="0" FirstParam="30" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="442" IsLocal="0" FirstParam="6" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="1483" IsLocal="0" FirstParam="17" SecondParam="17"/>
				<ExtraDetail03 ExtraPropType="987" IsLocal="0" FirstParam="142" SecondParam="142"/>
			</ExtraInfo>
		</EquipDetail00>
		<EquipDetail01 EquipID="45794" EquipLevel="5" EquipHoles="4" EquipPos="1">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2270" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail01 ExtraPropType="2273" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail02 ExtraPropType="2740" IsLocal="0" FirstParam="150" SecondParam="150"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2993" IsLocal="0" FirstParam="100" SecondParam="100"/>
			</EngraveInfo>
			<SuitInfo SuitCount="4" SuitExtraID00="3120" SuitExtraID01="3121" SuitExtraID02="3122" SuitExtraID03="3123"/>
		</EquipDetail01>
		<EquipDetail02 EquipID="23612" EquipLevel="5" EquipHoles="4" EquipPos="2">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="47266" StonePos01="1" StoneID01="47266" StonePos02="2" StoneID02="47266" StonePos03="3" StoneID03="47266"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="387" IsLocal="0" FirstParam="5" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="1448" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail02 ExtraPropType="380" IsLocal="0" FirstParam="200" SecondParam="200"/>
				<ExtraDetail03 ExtraPropType="2075" IsLocal="0" FirstParam="1" SecondParam="0"/>
				<ExtraDetail04 ExtraPropType="2052" IsLocal="0" FirstParam="1" SecondParam="0"/>
			</ExtraInfo>
		</EquipDetail02>
		<EquipDetail03 EquipID="32082" EquipLevel="5" EquipHoles="4" EquipPos="3">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="220" IsLocal="0" FirstParam="500" SecondParam="500"/>
				<ExtraDetail01 ExtraPropType="1469" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail02 ExtraPropType="637" IsLocal="0" FirstParam="1045220557" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="314" IsLocal="0" FirstParam="4" SecondParam="0"/>
				<ExtraDetail04 ExtraPropType="2039" IsLocal="0" FirstParam="1" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="3002" IsLocal="0" FirstParam="225" SecondParam="225"/>
			</EngraveInfo>
		</EquipDetail03>
		<EquipDetail04 EquipID="32280" EquipLevel="5" EquipHoles="4" EquipPos="4">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail01 ExtraPropType="2744" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="2753" IsLocal="0" FirstParam="3" SecondParam="3"/>
			</ExtraInfo>
			<SuitInfo SuitCount="3" SuitExtraID00="2827" SuitExtraID01="2828" SuitExtraID02="2829"/>
		</EquipDetail04>
		<EquipDetail05 EquipID="24687" EquipLevel="5" EquipHoles="4" EquipPos="5">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="47266" StonePos01="1" StoneID01="47266" StonePos02="2" StoneID02="47266" StonePos03="3" StoneID03="47266"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="1448" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail01 ExtraPropType="1382" IsLocal="0" FirstParam="150" SecondParam="150"/>
				<ExtraDetail02 ExtraPropType="356" IsLocal="0" FirstParam="1" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="2052" IsLocal="0" FirstParam="1" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="3002" IsLocal="0" FirstParam="225" SecondParam="225"/>
			</EngraveInfo>
		</EquipDetail05>
		<EquipDetail06 EquipID="32289" EquipLevel="5" EquipHoles="4" EquipPos="6">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2744" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail01 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="2753" IsLocal="0" FirstParam="3" SecondParam="3"/>
			</ExtraInfo>
			<SuitInfo SuitCount="3" SuitExtraID00="2827" SuitExtraID01="2828" SuitExtraID02="2829"/>
		</EquipDetail06>
		<EquipDetail07 EquipID="32723" EquipLevel="5" EquipHoles="4" EquipPos="7">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2744" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail01 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="2753" IsLocal="0" FirstParam="3" SecondParam="3"/>
			</ExtraInfo>
			<SuitInfo SuitCount="3" SuitExtraID00="2827" SuitExtraID01="2828" SuitExtraID02="2829"/>
		</EquipDetail07>
		<EquipDetail08 EquipID="32707" EquipLevel="5" EquipHoles="4" EquipPos="8">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2744" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail01 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="2752" IsLocal="0" FirstParam="6" SecondParam="6"/>
			</ExtraInfo>
			<SuitInfo SuitCount="3" SuitExtraID00="2827" SuitExtraID01="2828" SuitExtraID02="2829"/>
		</EquipDetail08>
		<EquipDetail09 EquipID="54971" EquipLevel="5" EquipHoles="0" EquipPos="9">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="3317" IsLocal="0" FirstParam="4" SecondParam="4"/>
				<ExtraDetail01 ExtraPropType="3325" IsLocal="0" FirstParam="7" SecondParam="7"/>
				<ExtraDetail02 ExtraPropType="3330" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail03 ExtraPropType="3334" IsLocal="0" FirstParam="3" SecondParam="3"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2679" IsLocal="0" FirstParam="20" SecondParam="20"/>
			</EngraveInfo>
		</EquipDetail09>
		<EquipDetail10 EquipID="26389" EquipLevel="5" EquipHoles="0" EquipPos="10">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="358" IsLocal="0" FirstParam="3" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="595" IsLocal="0" FirstParam="6" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="2076" IsLocal="0" FirstParam="2" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2679" IsLocal="0" FirstParam="20" SecondParam="20"/>
			</EngraveInfo>
		</EquipDetail10>
		<EquipDetail11 EquipID="17618" EquipLevel="6" EquipHoles="0" EquipPos="18">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="1966" IsLocal="0" FirstParam="20" SecondParam="20"/>
				<ExtraDetail01 ExtraPropType="1977" IsLocal="0" FirstParam="1" SecondParam="0"/>
			</ExtraInfo>
		</EquipDetail11>
	</EquipmentSimulator>
	<GeneralCardSimulator Type="2" SoulInfo00,="8" SoulInfo01,="8" SoulInfo02,="8" SoulInfo03,="8" SoulInfo04,="8" SoulInfo05,="8">
		<CardInfo00 CardID="41836" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo01 CardID="41860" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo02 CardID="41852" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo03 CardID="41889" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo04 CardID="41856" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo05 CardID="41828" CardLevel="80" CardRebirthTimes="2"/>
	</GeneralCardSimulator>
	<AstrolabeSimulator Type="3" TotalPoints="2000" Level="49" IsEquiped="1" Size="10">
		<ActivityProperty01 Key="1" Value="3163"/>
		<ActivityProperty02 Key="2"/>
		<ActivityProperty03 Key="3" Value="3192"/>
		<ActivityProperty04 Key="4"/>
		<ActivityProperty05 Key="5" Value="3171"/>
		<ActivityProperty06 Key="6"/>
		<ActivityProperty07 Key="7" Value="3194"/>
		<ActivityProperty08 Key="8" Value="3173"/>
		<ActivityProperty09 Key="9" Value="3163"/>
		<PointInfo PointValue00="400" PointValue01="400" PointValue02="400" PointValue03="400" PointValue04="400"/>
	</AstrolabeSimulator>
	<MeridianSimulator Type="4" MeridianLevel="80"/>
	<TitleSimulator Type="5" IsMaxTitle="1" TitleCount="4" TitleID00="2572" TitleID01="1885" TitleID02="2384" TitleID03="2510"/>
	<RuneSimulator Type="6" RuneID00="52180" RuneID01="52190" RuneID02="52200" RuneID03="52210" RuneID04="52220" RuneID05="52180"/>
	<SkillSimulator Type="7" SkillType="2">
		<SkillLevelInfo Level00="10" Level01="10" Level02="5" Level03="5" Level04="5" Level05="1" Level06="0" Level07="0" Level08="0" Level09="0" Level10="0" Level11="0"/>
	</SkillSimulator>
</AllSimulatorInfos>
